# This template uses jdk8 for verifying and deploying images
image: maven:3.3.9-jdk-8

stages:
  - build

build:
  stage: build
  script: mvn package
  artifacts:
    paths:
      - target/Ciudades-1.0.jar
# Cache downloaded dependencies and plugins between builds.
# To keep cache across branches add 'key: "$CI_JOB_NAME"'
cache:
  paths:
    - .m2/repository
